{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="competences" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12 header">
					<h1 class="service">Déroulement d'une
						{{ page_title }}</h1>
					<h2 class="prestation">Cela pourra être revu à chaque projet</h2>
				</div>
			</header>
			<div class="row">
				<div class="col-sm">
					<span>
						<p class="title-prestation">Définition des besoins</p>
						<ul>
							<li>En présentiel ou en visio-conférence selon votre localisation</li>
							<li>Établir la charte graphique</li>
							<li>Établir les différentes fonctionnalités selon vos besoins</li>
						</ul>
					</span>
				</div>
				<div class="col-sm">
					<span>
						<p class="title-prestation">Estimation</p>
						<ul>
							<li>Permet d’établir le devis</li>
						</ul>
					</span>
				</div>
				<div class="col-sm">
					<span>
						<p class="title-prestation">Validation du devis</p>
						<ul>
							<li>Étape indispensable pour passer à la conception</li>
						</ul>
					</span>
				</div>
			</div>
			<div class="row">
				<div class="col-sm">
					<span>
						<p class="title-prestation">Conception</p>
						<ul>
							<li>Développement du projet selon les besoins définis lors du premier rendez-vous</li>
							<li>Nous échangerons régulièrement durant toute l’élaboration du projet</li>
						</ul>
					</span>
				</div>
				<div class="col-sm">
					<span>
						<p class="title-prestation">Livraison</p>
						<ul>
							<li>Démonstration du site</li>
							<li>Tutoriel possible si souhait d’alimenter le site seul par la suite</li>
							<li>Site hébergé avec nom de domaine personnalisé</li>
							<li>Facturation</li>
						</ul>
					</span>
				</div>
				<div class="col-sm SAV-mobile">
					<span>
						<p class="title-prestation">Maintenance / SAV</p>
						<ul>
							<li>Gestion d’éventuelles défaillances techniques</li>
							<li>Selon forfait sélectionné lors du devis je peux assurer :
								<ul>
									<li>Mise à jour du site</li>
									<li>Mise à jour du contenu</li>
								</ul>
							</li>
						</ul>
					</span>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
